.nopadding {
   padding: 0 !important;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
body a:focus {
    outline: 0;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
body .vc_section {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
body .vc_row {
    margin-left: auto;
    margin-right: auto;
}
body .vc_column_container > .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
	padding-top: 0 !important;
}
.wpb_raw_html {
	margin-bottom: 0 !important;
}
body .wpb_button, body .wpb_content_element, body ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0;
}
body .owl-theme .owl-dots .owl-dot span, body .owl-theme .owl-dots .owl-dot.active span {
    background: none;
}
body .owl-theme .owl-dots .owl-dot.active span, body .owl-theme .owl-dots .owl-dot:hover span {
    background: none;
}

/* Media Query */
@media (max-width: 1100px){
    
}
@media (max-width: 900px){
	
}
@media (max-width: 767px){
	
}
#wpadminbar {
	
}